Subject: India Database
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 12 Jan 2001 02:47:00 -0800 (PST)

Jim/Wade,

As you are aware, I have been working with Vince's group on the Henwood model 
data.  The target was to have data on all India plants collected by Jan. 15th.

We all know that getting power out o Maharashtra holds the key to being able 
to solve the Dabhol challenge.  With all of your help, this model can become 
the tool that tells us exactly how that can be done, and at what prices.

We are a substantial part of the way there on data collection, and have got 
data of some 1500 plants across the country.  The spreadsheet for the same is 
attached.  This will help you answer any questions that come up in calls 
about the various plants.  Please note that we are located in the Western 
Region, or WR in the spreadsheet.  We will be further scrubbing the data and 
getting more recent and accurate information, especially on Maharashtra over 
the next 2-3 days.  

The Henwood team will be in India on Sunday, and will compare notes with the 
team here.  I am arranging for a presentation on the model and what it will 
do.  

Wade - It would be good if a broad section of the team attend, including 
Neil, yourself and Mohan.  I will talk to you about a convenient time for you 
in this regard.

Neil & Mohan - Over the next week (Monday and Tuesday) I will need some time 
from Vivek, Anshuman, Ravi, and a few others, to interact with the Henwood 
team.  I will be abliged if you can make that possible.

The first phase of model runs (which will be done by Jan. end) will just give 
us some more basic information, but I will need all of your inputs in order 
to ask the right questions.  The idea is that as we go along, this model will 
be used to answer all types of management questions concerning Dabhol, and 
power evacuation out of Maharashtra.

This will be critical for the team going forward.

Regards,
Sandeep.